"Fossies" - the Fresh Open Source Software Archive  

Source code changes of the file "setup.cfg" between
pylint-2.9.4.tar.gz and pylint-2.9.5.tar.gz

About: pylint analyzes Python source code looking for bugs and signs of poor quality.

setup.cfg  (pylint-2.9.4):setup.cfg  (pylint-2.9.5)
skipping to change at line 45 skipping to change at line 45
What's New = https://pylint.pycqa.org/en/latest/whatsnew/ What's New = https://pylint.pycqa.org/en/latest/whatsnew/
Bug tracker = https://github.com/PyCQA/pylint/issues Bug tracker = https://github.com/PyCQA/pylint/issues
Discord server = https://discord.gg/Egy6P8AMB5 Discord server = https://discord.gg/Egy6P8AMB5
User manual = http://pylint.pycqa.org/en/latest/ User manual = http://pylint.pycqa.org/en/latest/
Contributing = http://pylint.pycqa.org/en/latest/development_guide/contri bute.html Contributing = http://pylint.pycqa.org/en/latest/development_guide/contri bute.html
Technical references = http://pylint.pycqa.org/en/latest/technical_refere nce/index.html Technical references = http://pylint.pycqa.org/en/latest/technical_refere nce/index.html
[options] [options]
packages = find: packages = find:
install_requires = install_requires =
astroid>=2.6.4,<2.7 # (You should also upgrade requirements_test_min.txt) astroid>=2.6.5,<2.7 # (You should also upgrade requirements_test_min.txt)
isort>=4.2.5,<6 isort>=4.2.5,<6
mccabe>=0.6,<0.7 mccabe>=0.6,<0.7
toml>=0.7.1 toml>=0.7.1
colorama;sys_platform=="win32" colorama;sys_platform=="win32"
python_requires = ~=3.6 python_requires = ~=3.6
[options.packages.find] [options.packages.find]
include = include =
pylint* pylint*
 End of changes. 1 change blocks. 
1 lines changed or deleted 1 lines changed or added

Home  |  About  |  Features  |  All  |  Newest  |  Dox  |  Diffs  |  RSS Feeds  |  Screenshots  |  Comments  |  Imprint  |  Privacy  |  HTTP(S)